@charset "utf-8";
/* Pretendard Variable */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

body,div,h1,h2,h3,h4,h5,h6,dt,dd,input,textarea,button,p,span,li,ul {font-family:'Pretendard Variable' !important;}
span,li,ul {font-family:'Pretendard Variable' !important;}
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart222/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart222/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart222/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart222/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart222/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
/* Layout */
#viewport {min-height:100%;background:#ffffff;overflow-x:hidden;scroll-behavior: smooth;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%;    overflow: hidden;}

#header {position:relative;z-index:200;    padding:5px 0;}
#header .logo h1 {width:100%;margin:0;padding:0 60px 0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 .logo_bk {display:none;}
#header .logo h1 span a {display:table-cell;vertical-align:middle;}
#header .logo h1 img {width:auto;max-height:20px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background: rgba(0, 0, 0, 0.4);box-shadow:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#ffffff}
#header .logo #toggle_left {right:50px;}
#header .logo #toggle_left:before {content:'\e905';width:22px;height:22px;font-size:22px;}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header span.login {
    width: 35px;
margin-top: 4px;
    vertical-align: middle;
   
margin-left:40px;
}


.header_form {display:none;}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0}
#sub_view #container .contents_wrap .contents {padding:20px 0;}
#sub_view #container .contents_wrap .sub_cont_title {
display:none;
padding:0 0 20px;margin:0 15px 20px;border-bottom:1px solid #ddd;font-size:22px;font-weight:bold;color:#222;}

#footer {overflow:hidden;position:relative;background:#222222;}
#footer #btn_site_top {    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 0;
    width: 60px;
    height: 60px;
    border: 1px solid #eee;
    border-radius: 50%;
    background: #fff;
    font-size: 0;
    opacity: 0;
    transition: all .2s ease-in-out;}
#footer #btn_site_top:before {content: '\e917';
    font-family: 'icomoon';
    font-size: 16px;
    font-weight: bold;
    color: #222;
}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb {}
#footer .fnb ul {display:table;table-layout:fixed;width:100%;margin:0;padding:0;list-style:none;font-size:0}
#footer .fnb ul li {display:table-cell;border-left:1px solid #999999;}
#footer .fnb ul li a {display:block;padding:0 15px;font-size:13px;font-weight:bold;color:#999999;text-align:center;white-space:nowrap;letter-spacing:-.03em}
#footer .fnb ul li a:hover {color:#ffffff;transition:all .2s ease-out}
#footer .fnb ul li:first-child {border-left-width:0}
#footer .finfo {box-sizing:border-box;padding: 120px 20px 0px 0px;font-size:0;text-align:center}
#footer .finfo .f_logo {display:none}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:16px;color:#999999;letter-spacing:-.03em}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#999999}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0;font-size:16px;color:#999999;letter-spacing:-.03em}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}
#footer .finfo2 {box-sizing:border-box;padding: 5px 20px 60px 0px;font-size:0;text-align:center}
#footer .finfo2 .f_logo {display:none}
#footer .finfo2 p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:16px;color:#999999;letter-spacing:-.03em}
#footer .finfo2 p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo2 p.mobile_hide {display:none}
#footer .finfo2 p a {color:#999999}
#footer .finfo2 .copyright {line-height:16px;padding:20px 0 0;font-size:16px;color:#999999;letter-spacing:-.03em}
#footer .finfo2 button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}



#viewport.fixed_on #header {background:#ffffff;    box-shadow: 0 1px 10px #0000000f;}
#viewport.fixed_on #header .logo h1 .logo_wh {display:none;}
#viewport.fixed_on #header .logo h1 .logo_bk {display:table;}
#viewport.fixed_on #header .logo button:before {color:#aaa;}

/* sub page */
.shgroup {position:relative}
.shgroup .sub_top_img {display:block;overflow:hidden;max-height:300px;}
.shgroup .sub_top_img > img {visibility:hidden;max-width:none;vertical-align:top;}
.shgroup .sub_top_wrap {position:absolute;top:0;right:0;bottom:0;left:0}
.shgroup .sub_top_wrap .sub_top_box {display:table;width:100%;height:100%}
.shgroup .sub_top_wrap .sub_top_box .top_inner {display:table-cell;padding:0 48px;text-align:center;vertical-align:middle}
.shgroup .sub_top_wrap .sub_top_title {display:inline-block;position:relative;margin:0;padding:20px 0 0;color:#ffffff;line-height:1.4em;vertical-align:top;font-size:36px;font-weight:bold;}
.shgroup .sub_top_wrap .location {line-height:40px;font-size:0;}
.shgroup .sub_top_wrap .location > span {display:inline-block;position:relative;padding-right:30px;vertical-align:top;font-size:14px;color:#fff;}
.shgroup .sub_top_wrap .location > span.home {font-size:0;}
.shgroup .sub_top_wrap .location > span:before {content:'\e916';display:block;position:absolute;right:8px;top:1px;font-family:"icomoon";font-size:14px;}
.shgroup .sub_top_wrap .location > span:last-child {padding-right:0;}
.shgroup .sub_top_wrap .location > span:last-child:before {display:none;}
.shgroup .sub_top_wrap .location > span.home:after {content:'\e900';font-size:16px;font-family:"icomoon";}

#sub_view #container .contents_wrap .snb_wrap {display:none;width:100%}
#sub_view #container .contents_wrap .snb_wrap > h2 {display:none}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #be773f;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#be773f}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#be773f}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#be773f}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .lnb_p_bg {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:block;padding:0 10px;vertical-align:top}
	#voice_guide_wrap a {display:none;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:block}
	#voice_guide_wrap.on a.state_voice_off {display:block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .lnb_p_bg {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header > .inner, .gnb_p > .inner, .sub_location > ul, .sub_loca_wrap, #sub_view  , #footer .fnb .fnb_inner, #footer .finfo,#footer .finfo2 {margin:0 auto;max-width:1280px}
	.row > .white-space {max-width:1280px !important}

	/* mypage 서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {max-width:calc(1280px - 778px)}
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding:70px 0 120px;}
	#sub_view #container .contents_wrap .sub_cont_title {margin:0 0 50px;font-size:34px;}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;padding:0;background: rgba(0, 0, 0, 0.4);box-shadow:none;}
	#header > .inner {box-sizing:border-box;position:relative;z-index:9998; display:flex;justify-content: space-between;align-items: center;height: 90px;
    }
	#header > .inner:after {content:'';display:block;clear:both}

	.gnb_p {position:relative;float:right;font-size:0;text-align:right}
	.gnb_p .gnb_list {display:inline-block}
	.gnb_p .gnb_list ul {box-sizing:border-box;display:none;position:absolute;top:80px;left:50%;z-index:1002;width:120px;margin:0 0 0 -60px;padding:15px 0;border:1px solid #ddd;white-space:nowrap}
	.gnb_p .gnb_list ul li {margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list ul li a {display:block;position:relative;padding:6px 10px;font-size:14px;font-weight:bold;color:#999;text-align:center}
	.gnb_p .gnb_list ul li:hover a {color:#6dbed6}
	.gnb_p .gnb_list.on ul {display:block}
        .lnb_p_all_wrap {float:right;}
        .lnb_p_all_wrap .btn_lnb_all_p {display:block;position:relative;width:60px;height:80px;font-size:0;text-align:center;margin-left:5px;}
	.lnb_p_all_wrap .btn_lnb_all_p > span {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:30px;height:4px;margin:auto;background:#bbbbbb;}
	.lnb_p_all_wrap .btn_lnb_all_p > span:before {content:'';position:absolute;top:-10px;left:0;width:30px;height:4px;background:#bbbbbb;}
	.lnb_p_all_wrap .btn_lnb_all_p > span:after {content:'';position:absolute;bottom:-10px;left:0;width:30px;height:4px;background:#bbbbbb;}

	.lnb_p_all_wrap .lnb_p_all {display:none;overflow-y:auto;position:fixed;top:0;right:0;bottom:0;left:0;z-index:3000;background:#104682;}
	.lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {padding:5vw 0;}
	.lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close {position:absolute;top:50px;right:50px;z-index:100;opacity:.5;}
	.lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span {display:block;position:relative;font-size:0;width:50px;height:50px;}
	.lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:before {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:40px;height:5px;margin:0 auto;background:#ffffff;transform:rotate(45deg);}
	.lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:after {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:40px;height:5px;margin:0 auto;background:#ffffff;transform:rotate(-45deg);}

	.lnb_p_all_wrap .lnb_p_all .dep1 {margin: 0 auto;
        padding: 0;
        width: 1280px;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li {box-sizing:border-box;margin:70px 0 0;padding:0;list-style-type:none;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li:first-child {margin-top:0;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject {position:relative;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject:before {content:'';position:absolute;right:0;bottom:0;left:0;height:1px;background:#ffffff;opacity:.2;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a {display:block;position:relative;padding-bottom:18px;font-size:25px;color:#ffffff;line-height:33px;letter-spacing:-.03em;font-weight: 600;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a:before {content:'';position:absolute;bottom:0;left:0;width:200px;height:3px;background:#ffffff;}
	.lnb_p_all_wrap .lnb_p_all .dep2 {padding-top:5px;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul {margin:0;padding:0;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul:after {content:'';display:block;clear:both;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li {box-sizing:border-box;float:left;width:20%;margin:15px 0 0;padding:0 15px 0 0;list-style-type:none;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:nth-child(5n+1) {clear:both;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {display:block;font-size:20px;color:#ffffff;line-height:25px;letter-spacing:-.03em;}
	.lnb_p_all_wrap .lnb_p_all .dep3 {position:relative;margin-top:15px;padding:15px;}
	.lnb_p_all_wrap .lnb_p_all .dep3:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#ffffff;opacity:.08;}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul {position:relative;z-index:1;margin:0;padding:0;}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li {margin:5px 0 0;padding:0;list-style-type:none;}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:first-child {margin-top:0;}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li > a {display:block;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;}
	.lnb_p_all_wrap.on .lnb_p_all {display:block; }

	#header .logo {float:left;width:200px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {display:table;}
	#header .logo h1 span a {display:table-cell;vertical-align:middle;text-align:left}
	#header .logo h1 img {max-width: 240px;max-height: none;}

	#footer #btn_site_top {    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 0;
    width: 60px;
    height: 60px;
    border: 1px solid #eee;
    border-radius: 50%;
    background: #fff;
    font-size: 0;
    opacity: 0;
    transition: all .2s ease-in-out;}
	#footer #btn_site_top:before {display:block;color:#222;transition:all .2s ease-out}
	#footer #btn_site_top:hover,
	#footer #btn_site_top:hover:before {color:#ffffff}
	#footer #btn_site_top.on {}
	#footer .fnb .fnb_inner {position:relative;right:20px;margin-top: 50px;}
	#footer .fnb ul {display:block;width:1320px; margin: 50px auto 0}
	#footer .fnb ul li {display:inline-block}
	#footer .fnb ul li:first-child {}
	#footer .fnb ul li:last-child {}
	#footer .fnb ul li a {box-sizing:border-box;display:inline-block;padding:0 20px;font-size:17px;transition:all .2s ease-in-out;font-family: 'Pretendard Variable' !important;font-weight: normal;}
	#footer .finfo {position:relative;text-align:left;}
	#footer .finfo .f_logo {display:block;position:absolute;top:50px;left:0px;width: 100%;}
	#footer .finfo .f_logo img {max-width:250px}
	#footer .finfo p {font-size:16px}
	#footer .finfo .copyright {font-size:16px;font-family: 'Pretendard Variable' !important;}
        #footer .finfo2 {position:relative;text-align:left}
	#footer .finfo2 .f_logo {display:block;position:absolute;top:50px;left:0px;width: 100%;}
	#footer .finfo2 .f_logo img {max-width:250px}
	#footer .finfo2 p {font-size:16px}
	#footer .finfo2 .copyright {font-size:16px;font-family: 'Pretendard Variable' !important;}


	.header_form {display:block;position:relative;top:auto;right:auto;float:right}
	.header_form .btn_header_form {width:60px;height:80px;background:none;border:none;font-size:0;text-align:center}
	.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:30px;font-weight:normal;color:#ffffff;text-align:center;}
	.header_form .search_p {display:none;position:fixed;top:80px;right:0;left:0;width:100%;z-index:9998;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#ffffff;white-space:nowrap}
	.header_form .search_p fieldset {margin:0;padding:25px 0 35px;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
	.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #ffffff;}
	.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:50px;margin:0;padding:0 5px;border:none;background:transparent;font-size:18px;color:#ffffff;}
	.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:50px;background:transparent;font-size:0}
	.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:32px;font-weight:normal;color:#333;text-align:center;}
	.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#6dbed6}
	.header_form.on .search_p {display:block}

	.lnb_p {display:block;width:100%;max-width:1000px;font-size:0;text-align:right;}
	.lnb_p ul {display:inline-block;margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative}
	.lnb_p .dep1 > li > a {box-sizing:border-box;min-width:100px;height:100px;line-height:100px;padding:0 10px;font-size:20px;font-weight:500;color:#ffffff;text-align:center;transition:.2s color ease-in}
	.lnb_p .dep1 > li > a > span {display:inline-block;position:relative;padding:0 5px;line-height:normal}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#6dbed6}
	.lnb_p .dep1 > li > div {display:none;position:absolute;top:85px;left:0;min-width:100%;box-sizing:border-box;}
	.lnb_p .dep1 > li:hover > div {display:block;}
	.lnb_p .dep1 > li:hover > div:before {content:'';position:absolute;right:0;left:0;height:80px;margin:0 -1920px;z-index:100;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#ffffff;}
	.lnb_p .dep1 > li.on > a:after, #lnb_p .dep1 > li:hover > a:after {content:'';position:absolute;bottom:20%;left:0;right:0;margin:auto;z-index:10;width:8px;height:8px;border-radius:50%;background:#6dbed6;}
	.lnb_p .dep2 {display:table;position:relative;height:80px;z-index:210;padding:0;vertical-align:top;white-space:nowrap;font-size:0;}
	.lnb_p .dep2 > li {display:table-cell;vertical-align:middle;}
	.lnb_p .dep2 > li > a {display:block;position:relative;padding:13px;font-size:17px;font-weight:500;color:#666666;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#6dbed6;}
	.lnb_p .dep2 > li.on > a:after,
	.lnb_p .dep2 > li:hover > a:after {content:'';position:absolute;bottom:-1px;left:0;right:0;margin:auto;z-index:10;width:8px;height:8px;border-radius:50%;background:#6dbed6}

	#viewport.fixed_on .lnb_p .dep1 > li > a {color:#222;}
	#viewport.fixed_on .lnb_p .dep1 > li.on > a, .lnb_p .dep1 > li:hover > a {color:#6dbed6}

	/* sub page */
	.shgroup .sub_top_img {max-height:none;}
	.shgroup .sub_top_wrap .sub_top_title {padding:40px 0 0;font-size:54px;}
	.shgroup .sub_top_wrap .location > span {font-size:18px;}

	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap > h2 {display:block;position:relative;min-height:76px;margin:0;padding:24px;font-size:24px;line-height:1.2em;background-color:#be773f;background-repeat:no-repeat;background-position:left;background-size:cover;color:#ffffff;box-sizing:border-box;}
	#sub_view #container .contents_wrap .snb_wrap > h2:after {content:'';display:block;position:absolute;left:100%;top:0;bottom:0;width:500px;background:#be773f;}
	#sub_view #container .contents_wrap .snb_wrap > h2 span {display:table-cell;color:#ffffff;font-size:24px;vertical-align:middle}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb > div ul {width:100%;padding:0;white-space:normal;border-bottom:1px solid #d9d9d9}
	#sub_view #container .contents_wrap .snb > div ul li {display:table;position:relative;width:100%;min-height:50px;border-bottom:1px solid #d9d9d9}
	#sub_view #container .contents_wrap .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap .snb > div ul li a {display:table-cell;width:100%;height:50px;line-height:1.3em;padding:0 20px;vertical-align:middle;font-size:17px;font-weight:bold;color:#666666;text-align:left;}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {background:#6dbed6;color:#6dbed6}
	#sub_view #container .contents_wrap .snb > div ul li.on a:after,
	#sub_view #container .contents_wrap .snb > div ul li:hover a:after {content:'';display:block;position:absolute;top:0;bottom:0;margin:auto;right:20px;width:6px;height:6px;border-radius:50%;background:#6dbed6}
	#sub_view #container .contents_wrap .contents {overflow:hidden}

	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}


/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;padding:5px 0;}
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
       
	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#aaaaaa}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#21150d}
	.side_menu .dep1 > li > a {display:block;position:relative;height:60px;line-height:60px;box-sizing:border-box;margin:0;padding:0 35px 0 12px;border-top:1px solid #e6e6e6;background:#ffffff;font-size:16px;font-weight:bold;color:#21150d;list-style-type:none;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.side_menu .dep2 {display:none;padding:10px 0;background:#f7f7f7;}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;background:#f7f7f7;font-size:14px;font-weight:bold;color:#666666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.side_menu .active .dep2 {display:block}

	.side_search {border-top:1px solid #e6e6e6;background:#ffffff;}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#333}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:50px;left:0;right:0;width:100%;max-height:calc(100% - 50px);background:#ffffff;z-index:9999;}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;}
	#viewport.left-open #left_side {visibility:visible;}
	#viewport.right-open #right_side {visibility:visible;}
	#viewport #close_side {display:none;position:fixed;top:50px;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.8);}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}
@media all and (min-width:768px) and (max-width:1023px) {
	.lnb_p_all_wrap { display: none}
        #header span.login {  width: 35px; margin-top: 4px; vertical-align: middle;margin-left: 40px; display: none;}
    #header{height:60px; background:rgba(0,0,0,0.2)}
    #header .logo{line-height:80px;}

#header .logo button {background:rgba(0,0,0,0)}

}
@media all and (max-width:767px) {
	.lnb_p_all_wrap { display: none}
        #header span.login {  width: 35px; margin-top: 4px; vertical-align: middle;margin-left: 40px; display: none;}
    #header{height:60px; background:rgba(0,0,0,0.2)}
    #header .logo{line-height:80px;}

#header .logo button {background:rgba(0,0,0,0)}

}
.row row__1042775__{background-repeat:no-repeat;}
.white-space{padding: 43px 0;}

